#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 doctemplates
version:              0.11
visibility:           public
id:                   doctemplates-0.11-KUpK1fFqAT98OhQtSteWSn
key:                  doctemplates-0.11-KUpK1fFqAT98OhQtSteWSn
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  bcff617688e8035f854a93f12fc66b35
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-9.8.2/site-local/doctemplates-0.11
library-dirs:         /usr/lib/ghc-9.8.2/site-local/doctemplates-0.11
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/doctemplates-0.11
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/doctemplates-0.11
hs-libraries:         HSdoctemplates-0.11-KUpK1fFqAT98OhQtSteWSn
depends:
    aeson-2.2.1.0-4pa7z8wb2ac2tkW2gC8FY5 base-4.19.1.0-inplace
    containers-0.6.8-inplace doclayout-0.4.0.1-JidYojHgWejKkdWmOTAz5j
    filepath-1.4.200.1-inplace mtl-2.3.1-inplace
    parsec-3.1.17.0-inplace safe-0.3.21-6ixSGbBKIm94gAu2Mno2fr
    scientific-0.3.7.0-2q9JvA6xK2eIxznb1eD5ba text-2.1.1-inplace
    text-conversions-0.3.1.1-HhYFCRXRUjn1ris3BRlNTa
    vector-0.13.1.0-K9L0R0MUB9huYC6wi7vj

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/doctemplates-0.11/html/doctemplates.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/doctemplates-0.11/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

